body {
  font-family: Arial, Helvetica, sans-serif; 
  font-size: 12px;
  color: #000000; }

#dokument
{ width : 950px;
  height: 750px; 
  top: 5px;
  left : 5px;
  position: relative;
  margin: 0px;
  padding: 0px;
  background-image: url(_foto/pata.jpg); 
  background-repeat : no-repeat;
  background-position : left bottom;
}


#hlavicka
{ width: 950px;
  height: 243px;
  top: 0px;
  left : 0px;
  position: absolute;
  background-image: url(_foto/head_top.jpg);
  background-repeat : no-repeat;
  background-position : top center;
  padding: 0px;
  margin: 0px;
}

#facebook
{ width: 120px;
  height: 36px;
  top: 150px;
  left : 230px;
  position: absolute;
  background-color: transparent;
  padding: 0px;
  margin: 0px;
}

#facebook a
{ display: block;
  width: 120px;
  height: 36px;
  padding: 0px;
  margin: 0px; 
  background: #FFF url(_foto/facebook.gif) left top;
}

#facebook a:hover
{ background-position: right top;
}

#menu
{ width : 201px;
  height: 501px;
  position: relative;
  top: 205px;
  left: 0px;
  margin: 0px; 
  background-color: #0C6;
  overflow: hidden;
}

#menu a
{ display: block;
  width: 100%;
  line-height: 2em;
  color: white;
  padding: 0px 0px 0px 15px;
  font-weight: bold;
  margin: 0px; 
  background-color: #090;
  text-decoration: none;
}

#menu a:hover
{ font-style: italic;
  background-color: #B00;
}


#menu p
{ display: block;
  width: 100%;
  line-height: 2em;
  color: #888;
  padding: 0px 0px 0px 15px;
  font-weight: bold;
  margin: 0px; 
  background-color: #090;
  text-decoration: none;
}


#adresa
{ width : 250px;
  height : 25px;
  top: 140px;
  left : 230px;
  position: absolute;
  background-color: transparent;
  z-index: 1;
  margin: 0px;
}

#adresa p
{ font-size: 13px;
  font-weight: bold;
  margin: 0px;
  color: #00BB00;
}

#dokument_board
{ width : 730px;
  height: 470px;
  position: absolute;
  border-right: 2px solid #0C6;
  top: 236px;
  left: 218px;
  margin: 0px; 
/*  padding: 0px 0px 10px 0px; */
  overflow: auto;
  background-color: white;
}

#dokument_board ul 
{ margin: 0px 0px 0px 20px; padding: 0px;} 

.obtekanie_r {
	width: 200px;
	height: 150px;
	margin: 5px 10px 10px 15px;
	align : left;
	float: right;

}

.obtekanie_r img{
	width: 200px;
	height: 150px;
	margin: 0px;
	padding: 0px;

}
#clanok1  {
 	width: 710px;
	border: 2px solid #B00;
	margin: 0px 10px 5px 0px;
	padding: 0px;  /*padding je riesene v celpadding tabulky, lebo IE to nezvlada */
  	background-color: #AFA;

}

#clanok1  img {
 	margin: 0px;
	padding: 0px;
	border: 0px solid;
  	background-color: #AFA;

}



#akcia  {
 	width: 720px;
	border: 2px solid #B00;
	margin: 0px 10px 5px 0px;
	padding: 0px;  /*padding je riesene v celpadding tabulky, lebo IE to nezvlada */
  	background-color: #AFA;

}

#akcia  img {
 	margin: 0px;
	padding: 0px;
	border: 0px solid;
  	background-color: #AFA;

}

#pocitadlo
{ width : 100px;
  height: 30px;
  position: absolute;
  top: 710px;
  left: 50px;
  margin: 0px;
  padding: 0px; 
  z-index: 2;

}

#pocitadlo p
{ margin: 0px;
  padding: 0px;
  color: #FFF;
  font-weight: bold; 
}

.clanky  {
	width: 720px;
	height: 65px;
	margin: 0px 10px 5px 0px;
	padding: 0px;
  	background-color: white;

}

.dodavatelia  {
	width: 700px;
	height: 20px;
	margin: 0px 10px 0px 0px;
	padding: 0px;
  	background-color: #6C6;

}


.dodavatelia tr {
	height: 20px;
	margin: 0px 0px 0px 0px;
	padding: 0px;
}

.dodavatelia th {
	margin: 0px 0px 0px 0px;
	padding: 0px;
  	background-color: #900;;
}


.dodavatelia a { 
	margin: 0px 0px 0px 0px;
	padding: 0px;
}

.dodavatelia p { 
	margin: 0px 0px 0px 10px;
	padding: 0px;
}

td.web {
  	background-color: #8F8;

}


p {font-size: 12px; color: #000000; padding: 0px; align: left;} 
p.vypis_textu {font-size: 12px; align: justify; color: #000000; padding: 0px 10px 0px 0px;} 
p.bezny_text {font-size: 12px; color: #000000; padding: 0px;} 

h2 {font-size: 15px; font-weight: bold; color: #090; margin: 0px; padding: 0px;} 
h3 {font-size: 13px; font-weight: bold; color: #900; margin: 0px; padding: 0px;} 
h3.hlavicka_dodavatelia {font-size: 13px; font-weight: bold; color: #FFF; margin: 3px; padding: 0px;} 

a {font-size: 12px; font-style: normal; color: #800000}
a:hover {text-decoration: none; font-style: italic; color: #800080}
 
hr {color: #888; clear: both;}







